Nintendo começa a bloquear acesso ao eshop com firmwares mais antigos

De acordo com o Smealum e o Yellows8 (dois hackers renomados ai da cena homebrew 3DS), a Nintendo começou aos poucos a bloquear o acesso ao eshop em firmwares mais antigos. Isso vem acontecendo por causa dos recentes hacks descobertos no portátil que normalmente exigem que você esteja em um firmware antigo (como 9) para que funcionem.

Porém como os ~meninos~ não são bobos nem nada, já foi criada uma nova versão do NINJHAX com uma espécie de spoof que reativa o suporte ao eshop em firmwares mais antigos. Para quem está no firmware 9 ou 10.1 (sendo que o mais novo atualmente é o 10.2), o novo hack permite que você entre novamente na loja da Nintendo e possa fazer compras e downloads sem maiores problemas.

Para quem se interessou, a nova versão 2.5 beta do NINJHAX pode ser baixada no seu site oficial.

Gostei(0)Não Gostei(0)